We just released a Feb. 5 '89 prototype of DuckTales for the NES!
If you'd like to support our preservation efforts (and this wasn't cheap), please consider donating or supporting us on Patreon. Thank you!

MediaWiki:Vector.css

From The Cutting Room Floor
Jump to navigation Jump to search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
/* CSS placed here will affect users of the Vector skin */

@media screen {
  #mw-page-base {
    background-image: linear-gradient(#FFFFFF 30%,rgba(36, 255, 0, 0) 100%);
    background-color: transparent;
  }
  body {
    background-color: #EAFFEA;
    background-image: url('https://tcrf.net/images/8/81/TCRF-Background.png');
  }
}

div.topicon {
  position: absolute;
  z-index: 10;
  top:-55px;
  right: 10px;
  display: block !important;
}